% This file was created by tikzplotlib v0.9.8.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.12156862745098,0.466666666666667,0.705882352941177}

\begin{axis}[
tick align=outside,
tick pos=left,
title={Valor de $\lambda_S$ en función de Te},
x grid style={white!69.0196078431373!black},
xmin=0.0, xmax=1.0,
xtick style={color=black},
y grid style={white!69.0196078431373!black},
ymin=0.667785879224943, ymax=1.13522018486941,
ytick style={color=black}
]
\fill[blue, opacity=0.35]({rel axis cs:0,0}) rectangle ({rel axis cs:0.458,1});
\fill[red, opacity=0.35]({rel axis cs:0.458,0}) rectangle ({rel axis cs:0.792,1});
\fill[blue, opacity=0.35]({rel axis cs:0.792,0}) rectangle ({rel axis cs:0.958,1});
\fill[red, opacity=0.35]({rel axis cs:0.958,0}) rectangle ({rel axis cs:1,1});
\addplot [semithick, color0]
table {%
0 1
0.01 0.99009900990099
0.02 0.980392156862745
0.03 0.970873786407767
0.04 0.961538461538461
0.05 0.952380952380952
0.06 0.943396226415094
0.07 0.934579439252336
0.08 0.925925925925926
0.09 0.91743119266055
0.1 0.909090909090909
0.11 0.900900900900901
0.12 0.892857142857143
0.13 0.884955752212389
0.14 0.87719298245614
0.15 0.869565217391304
0.16 0.862068965517241
0.17 0.854700854700855
0.18 0.847457627118644
0.19 0.840336134453782
0.2 0.833333333333333
0.21 0.826446280991736
0.22 0.819672131147541
0.23 0.813008130081301
0.24 0.806451612903226
0.25 0.8
0.26 0.793650793650794
0.27 0.78740157480315
0.28 0.78125
0.29 0.775193798449612
0.3 0.769230769230769
0.31 0.763358778625954
0.32 0.757575757575758
0.33 0.75187969924812
0.34 0.746268656716418
0.35 0.740740740740741
0.36 0.735294117647059
0.37 0.72992700729927
0.38 0.72463768115942
0.39 0.719424460431655
0.4 0.714285714285714
0.41 0.709219858156028
0.42 0.704225352112676
0.43 0.699300699300699
0.44 0.694444444444444
0.45 0.689655172413793
0.46 0.689032893117874
0.47 0.704713022933724
0.48 0.720181259103415
0.49 0.735441867941968
0.5 0.750499001996008
0.51 0.765356703810921
0.52 0.780018909549323
0.53 0.794489452467614
0.54 0.808772066257096
0.55 0.822870388255747
0.56 0.836787962536466
0.57 0.850528242877303
0.58 0.864094595618888
0.59 0.87749030241404
0.6 0.890718562874251
0.61 0.903782497117566
0.62 0.916685148222074
0.63 0.929429484589104
0.64 0.94201840221995
0.65 0.954454726909817
0.66 0.966741216362456
0.67 0.978880562228836
0.68 0.990875392072997
0.69 1.00272827126811
0.7 1.01444170482564
0.71 1.02601813916028
0.72 1.03745996379334
0.73 1.04876951299713
0.74 1.05994906738248
0.75 1.07100085543199
0.76 1.08192705498095
0.77 1.09272979464799
0.78 1.10341115521765
0.79 1.11397317097648
0.8 1.11111111111111
0.81 1.10497237569061
0.82 1.0989010989011
0.83 1.09289617486339
0.84 1.08695652173913
0.85 1.08108108108108
0.86 1.0752688172043
0.87 1.06951871657754
0.88 1.06382978723404
0.89 1.05820105820106
0.9 1.05263157894737
0.91 1.04712041884817
0.92 1.04166666666667
0.93 1.03626943005181
0.94 1.03092783505155
0.95 1.02564102564103
0.96 1.02040816326531
0.97 1.01522842639594
0.98 1.01010101010101
0.99 1.00502512562814
};
\draw (axis cs:0.2,0.95) node[
  scale=0.5,
  anchor=base west,
  text=black,
  rotate=0.0
]{G1};
\draw (axis cs:0.55,0.95) node[
  scale=0.5,
  anchor=base west,
  text=black,
  rotate=0.0
]{S};
\draw (axis cs:0.85,0.95) node[
  scale=0.5,
  anchor=base west,
  text=black,
  rotate=0.0
]{G2};
\draw (axis cs:0.96,0.95) node[
  scale=0.5,
  anchor=base west,
  text=black,
  rotate=0.0
]{M};
\end{axis}

\end{tikzpicture}
